Bug 158040 - No PPC build of gmime available
Summary: No PPC build of gmime available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gmime   
(Show other bugs)
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 158041
TreeView+ depends on / blocked
 
Reported: 2005-05-18 02:13 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-19 05:55:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-05-18 02:13:20 UTC
Please request a rebuild of gmime so that it's built for PowerPC as well.

Comment 1 Colin Charles 2005-05-19 05:49:56 UTC
Yeah, built, please close this bug rawhide


Note You need to log in before you can comment on or make changes to this bug.